body{background-color: #eff3f6;}
ul.nav-list{display: none}
i,em{font-style: normal;}
.logo-row{background-color: #fff;}
.w1100{width: 1100px; margin: 0px auto;}

/*公用*/
.clear{clear: both;}
.p-15{padding: 15px}
.p-20{padding: 20px;}
.p-25{padding: 25px;}
.user-title{height: 40px; line-height: 40px; margin-bottom: 10px;}
.user-title b{font-size: 16px; font-weight: normal; float: left; margin-left: 20px;}
#user-container{margin-left: 170px; min-height: 700px}
.user-form-group{position: relative; padding-left: 100px;min-height: 40px; line-height: 40px; margin-bottom: 5px;}
.user-form-group label{position: absolute; left: 0px; width: 100px; font-size: 16px; color: #666;height: 40px; line-height: 40px;}
.user-form-group-addon{ overflow: hidden;}
.user-form-group-addon input{border: none; height: 36px; outline: none; padding: 0px; line-height: 36px; background-color: #fcfcfc;}
.user-form-group-addon span{color: #666}
.input{height: 38px; line-height: 38px; border-radius: 2px; border:1px solid #ccc; padding: 0px 10px;  background-color: #fcfcfc; outline: none; position: relative;}
.input:focus{border-color: #00aaf5}
.input-xs{width: 60px;}
.input-sm{width: 120px;}
.input-lg{width: 400px;}
.input-error input{border:1px solid #dd480d;}
.input-error{position: relative;}
.input-error:after{
	position: absolute;
	right: 10px; top: 5px;
	content: '\e616';
	font-family: "iconfont" !important;
	color: #dd480d; font-size: 18px;
}

.badge{background-color: #dedede; padding: 3px 5px; border-radius: 2px; color: #666; font-size: 12px}
.badge-primary{background-color: #00aaf5; color: #fff}
.badge-danger{background-color: #c00; color: #fff}
.badge-success{background-color: #090; color: #fff}
.badge-warning{background-color: #f90; color: #fff}

.user-empty{text-align: center; color: #999; padding: 20px 0px}
.user-empty span{font-size: 30px; display: inline-block; margin-bottom: 10px;}
.user-empty span.no-cart{background-image: url(../../img/www/no-cart.png); width: 160px; height: 160px; -webkit-background-size: 100% auto;
background-size: 100% auto; background-repeat: no-repeat;}
.user-empty span.no-message{background-image: url(../../img/www/no-message.png); width: 160px; height: 160px; -webkit-background-size: 100% auto;
background-size: 100% auto; background-repeat: no-repeat;}


.modal-open{overflow:hidden }
.modal-bg{position: fixed; width: 100%; left: 0px; top:0px; right: 0px; bottom: 0px;background-color: rgba(0,0,0,.7); z-index: 100}
.modal{position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 105;display: none; overflow-x: hidden;overflow-y: auto;-webkit-overflow-scrolling: touch;outline: 0;  
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;}
.modal-dialog {
    position: relative;
    width: 800px;
    margin: 30px auto;
    background-color: #fff;
    min-height: 100px;
}
.modal-close-a{color: #999; font-size: 20px;position:absolute; right: 10px; top: 5px;}
.modal-close-a:hover{color: #333}
.modal-loading{width: 60px; margin: 0px auto; padding:100px 0px; }
.modal-header{height: 50px; line-height: 50px; border-bottom: 1px solid #dedede; padding-left: 15px;}

.user-bar{background-color: #fff; height: 60px;border-bottom: 1px solid #e5ecf4; margin-bottom: 15px;}
.user-bar a{float: left; height: 60px; color: #333; font-size: 16px;}
.user-bar a:hover{color: #00aaf5}
.user-bar a.active{border-bottom: 2px solid #00aaf5; color: #00aaf5}
.user-bar a span{display: block; margin: 20px 0px; height: 20px; line-height: 20px; padding: 0px 30px; border-left: 1px solid #e5ecf4;}
.user-bar a.first-child span{border-left: none}


.user-page{margin: 10px auto; text-align: center;}
.user-page a,.user-page span{display: inline-block; padding: 6px 12px; border-radius: 2px; margin: 0px 2px}
.user-page span{border: 1px solid #e6e7e7; color: #999}
.user-page a{border: 1px solid #ccc; color: #666}
.user-page a:hover{color: #137bcc; border: 1px solid #137bcc}
.user-page a.active{border: 1px solid #137bcc; background-color: #47a5ee; color: #fff}

/*头像部分*/
#user-top{background-image: url(../../img/www/user_top.png); height: 250px; position: relative; text-align: center; margin-bottom: 20px;}
#user-top a{width: 120px; height: 120px; display: inline-block; position: relative; margin-top: 35px;}
#user-top a img{width: 120px; height: 120px; border-radius: 50%;}
#user-top a span{position:absolute; right: 0px; bottom: 0px; font-size: 28px;}
#user-top p{margin-top: 20px;}
#user-top p span{padding:10px 0px;padding-left: 40px; color: #fff; font-size: 16px;}
#user-top div{color: #fff; font-size: 16px; margin-top: 10px;}
.user-icon-money{background-image: url(../../img/www/user_icon_money.png);background-repeat: no-repeat;  background-position: 0 5px;}
.user-icon-credits{background-image: url(../../img/www/user_icon_credits.png);background-repeat: no-repeat; background-position: 0 8px; margin-left: 30px; padding-left: 30px;}
/*导航*/
#user-nav{width: 150px; background-color: #fff; float: left;}
#user-nav dl{border: 1px solid #e5ecf4; border-bottom: none}
#user-nav dl dt{height: 50px; line-height: 50px; padding-left: 10px; border-bottom: 1px solid #e5ecf4; color: #536481; font-size: 16px;}
#user-nav dl dt b{font-weight: normal; margin-left: 5px;}
#user-nav dl dd{height: 35px; line-height: 35px; }
#user-nav dl dd a{color: #333; display: block; width: 100%; height: 35px;padding-left: 30px;}
#user-nav dl dd a:hover,#user-nav dl dd a.active{background-color: #f2f7fb;}

/*个人资料*/
.profile-pt{float: left; width: 120px; height: 10px; border:1px solid #00aaf5; margin-top: 15px; border-radius: 5px; margin-left: 20px; margin-right: 5px;}
.profile-pt i{display: block; background-color: #00aaf5; border-radius: 5px; height: 8px;}

.user-content{background-color: #fff;}
.user-profile-content{position: relative;}

.user-profile-avatar{position: absolute; right: 50px; top: 30px; text-align: center; z-index: 2}
.user-profile-avatar img{width: 120px; height: 120px; margin-bottom: 20px; border-radius: 50%;}

/*头像上传*/
.user-avatar-container{padding: 25px;}
#user-avatar-image-container{background-color: #f2f2f2;min-height:250px;}
.user-avatar-container img{max-width: 100%; max-height: 100%;}
.user-avatar-preview{ border-radius: 50%; overflow: hidden; background-color: #ccc;margin: 0px auto}
.user-avatar-preview img{width: 100%; }
.user-avatar-preview-info{text-align: center; padding: 10px 0px;}
.cropper-view-box,.cropper-face{border-radius: 50%;}

/*账号安全*/
.user-safe-container div{margin: 10px 0px;}
.user-safe-container div i{padding: 5px; border-radius: 2px; font-weight: 0; background-color: #fca117; color: #fff; text-align: center; float: left; margin-top: 5px; }
.user-safe-container div span{font-size: 16px;  float: left; margin-left: 10px; height: 38px; line-height: 38px;}
.user-safe-container div input.input{width: 300px; margin-left: 10px; margin-right: 10px; float: left;}
.user-safe-form{text-align: center; padding: 30px 60px;}
.user-safe-form div{margin-bottom: 20px; text-align: left; position: relative;}
.user-safe-form div a#user-phone-code{position: absolute; right: 0px; top: 0px; width: 110px; text-align: center;}
.user-safe-form div input{width: 100%; display: block;}
.user-safe-form div input.input-sm{width: 60%}
.user-safe-form div span{font-size: 12px; color: #dd480d;}

/*第三方账号绑定*/
.user-open-container{min-height: 500px;}
.user-open-container div{float:left; width: 33%;}
.user-open-container div i{float: left; width: 40px; height: 40px; border-radius: 50%; border:1px solid #ccc; text-align: center; line-height: 40px;}
.user-open-container div span{float: left; height: 40px; line-height: 40px; margin: 0 10px}
.user-open-container div a{float: left; margin-top: 5px;}
.user-open-container div i.icon-qq{color:#6bbbee;}
.user-open-container div i.icon-weibo{color: #f75f61}
.user-open-container div i.icon-weixin{color: #65ba4a}

/*常见问题*/
.user-qa-content li{border-bottom: 1px solid #dedede; padding-bottom: 20px; margin-top: 20px;}
.user-qa-content li div.t{height: 20px; cursor: pointer; border-left: 3px solid #00aaf5; padding-left: 10px; font-size: 16px; position: relative;}
.user-qa-content li div.t i{position: absolute; right: 0px; top: 5px; font-size: 18px;
    transform:rotateZ(90deg);
    -ms-transform:rotate(90deg);    /* IE 9 */
    -moz-transform:rotate(90deg);    /* Firefox */
    -webkit-transform:rotate(90deg); /* Safari 和 Chrome */
    -o-transform:rotate(90deg);  }
.user-qa-content li div.d{margin-top: 20px; background-color: #f2f2f2; padding: 15px; display: none}
.user-qa-content li.active div.t i{
    transform:rotateZ(-90deg);
    -ms-transform:rotate(-90deg);    /* IE 9 */
    -moz-transform:rotate(-90deg);    /* Firefox */
    -webkit-transform:rotate(-90deg); /* Safari 和 Chrome */
    -o-transform:rotate(-90deg);
}
.user-qa-content li.active div.d{display: block;}

/*任务*/
.user-task-content ul li{float: left; width: 48%; height: 50px; position: relative;}
.user-task-content ul li:nth-child(even){float: right}
.user-task-content:after{display: block; content: ''; clear: both}
.user-task-content ul li span{float: left; width: 55%; line-height: 40px;}
.user-task-content ul li i{float: left; margin-left: 0px; color: #666; font-style: normal; line-height: 40px; height: 40px;}
.user-task-content ul li i.user-icon-money{padding-left: 40px;}
.user-task-content ul li a{float: right; margin-right: 0px; margin-top: 3px;}
.user-task-content ul li b{top: -20px; right: 0px; position: absolute; font-weight: normal; color: #f60}

/*反馈*/
.user-feedback-content ul li{padding-bottom:20px; margin-bottom: 20px; border-bottom: 1px solid #f2f2f2}
.user-feedback-content ul li div.u-time{text-align: right; color: #666; margin-top: 15px;}

/*系统消息*/
.user-message-content ul li{padding-bottom:20px; margin-bottom: 20px; border-bottom: 1px solid #f2f2f2; position: relative; padding-right: 60px; padding-left: 70px; min-height: 50px;}
.user-message-content ul li .del-btn{position: absolute; right: 0px; top: 20px; font-size: 14px; color: #666}
.user-message-content ul li .del-btn:hover{color: #00aaf7}
.user-message-content ul li .u-dateline{color: #666; margin-bottom: 10px;}
.user-message-content ul li:before{
    content: '\e651';
    width: 50px; height: 50px; border-radius: 50%;background-color: #00afea; 
    position: absolute; left: 0px;
    font-family: 'iconfont'; text-align: center; font-size: 30px; line-height: 50px; color: #fff
}

.user-message-content ul li.user-message-type-2:before{
    content: '\e653'; background-color: #fec045;
}
.user-message-content ul li.user-message-type-3:before{
    content: '\e652'; background-color: #fe6e53;
}
.user-message-content ul li.readed:before{background-color: #aaa;}

/*充值*/
.user-pay-panel{background-color: #fff;}
.user-pay-panel .t{height: 50px; line-height: 50px;padding: 0px 20px;border-bottom: 1px solid #e5ecf4}
.user-pay-panel .t b{font-weight: normal; font-style: 16px; color: #00aaf5}
.user-pay-panel .t span{color: #666; margin-left: 20px; font-style: 14px}
.user-pay-d{width: 50%; box-sizing:border-box; padding: 20px; border-right: 1px solid #e5ecf4; float: left; height: 400px; padding-top: 100px; background-repeat: no-repeat; background-position: 20px 20px;-webkit-background-size: 50% auto;background-size: 50% auto;}
.user-pay-online{background-image: url(../../img/www/user_pay_online.png); }
.user-pay-card{background-image: url(../../img/www/user_pay_card.png);}
.user-pay-d .info{color: #666; padding-left: 15px; position: relative;}
.user-pay-d .info:before{content: '*'; color: #f00; position: absolute; left: 0px; font-size: 20px;font-weight: 600}
.user-pay-online-input i{color: #f40}
.user-pay-online-payport{position: relative;}
ul.payport-ul{ height: 60px; margin-top: 15px;}
ul.payport-ul li{float: left; width: 33%; line-height: 40px;}
ul.payport-ul li i.iconfont{float: left; width: 40px; height: 40px; border:1px solid #dedede; border-radius: 50%; text-align: center; line-height: 38px; margin-right: 10px; font-size: 18px}
ul.payport-ul li input{float: left; margin-top: 15px; margin-right: 15px;}
ul.payport-ul li i.icon-zhifubao{color: #0099ff}
ul.payport-ul li i.icon-weixin{color: #65ba4a}
ul.payport-ul li i.icon-yinlianka{color: #f75f61}

.user-pay-car-input{text-align: center; margin-top: 35px;}
.user-pay-car-input input{width: 300px;}
.user-pay-car-input p{font-size: 12px; color: #666; margin-top: 10px;}
.user-pay-car-tip{text-align: center; color: #0099ff; margin-top: 40px; font-size: 12px}
.user-pay-submit-div{text-align: center; margin-top: 20px;}

.user-pay-vip{padding: 20px; height: 360px; margin-bottom: 20px;}
.user-pay-vip{line-height: 25px;}
.user-pay-vip .tip b{font-weight: normal; margin-bottom: 10px;}
.user-pay-vip-div{float: left; width: 50%; margin-top: 50px;}
.user-pay-vip-div div{height: 150px; width: 150px; border: 2px solid #dedede; text-align: center; float: left; margin-right: 30px; cursor: pointer;}
.user-pay-vip-div div.active{border:2px solid #00aaf5; background-image: url(../../img/www/user_checked.png);background-repeat: no-repeat; background-position: right 0px;}
.user-pay-vip-div div b{display: block; font-size: 14px; color: #666; margin-top: 30px; font-weight: normal;}
.user-pay-vip-div div b i{color: #0099ff; font-size: 20px;}
.user-pay-vip-div div span{display: block; color: #f60; font-size: 20px; margin-top: 30px;}
.user-pay-vip-div div s{color: #666}
.user-pay-vip-payport{float: left; width: 50%;  margin-top: 20px; position: relative;}

.user-pay-banks{height: 250px; width: 660px; position: absolute;display: none; background-color: #fff; padding: 20px; border:1px solid #ccc;}
.user-pay-banks.u-pay-banks{height: 250px; width: 660px; position: absolute; top: 60px; left: 0px; display: none; background-color: #fff; padding: 20px; border:1px solid #ccc;}
.user-pay-banks.u-vip-banks{right: 0px; bottom: 0px;}
.upb-close{position: absolute; right: -30px; top: -1px; width: 30px; height: 30px; background-color: #ccc;text-align: center; line-height: 30px; font-size: 24px; cursor: pointer;}
.bank-list li{float: left; margin-right: 10px; margin-bottom: 10px; cursor: pointer;}
.bank-list li input{display: none}
.bank-list li label{height: 34px;display: block;}
.bank-list li span{cursor: pointer;}
.bank-list li span:hover{border: 1px solid #fa3}
.bank-icon{
  display:inline-block;
  width: 144px;
  height: 34px;
  background: url(../../img/pay.png) 5px -1095px no-repeat;
  overflow: hidden;
  border: 1px solid #e6e7e7;
}
.bank-list li.active .bank-icon{
  border-color: #fa3;
}
/*支付宝*/
.bank-icon.bank-alipay{
  background-position: 5px -1087px;
}
/*工商银行*/
.bank-icon.bank-ICBCB2C{
  background-position: 5px -541px;
}
/*招商银行*/
.bank-icon.bank-CMB{
  background-position: 5px -252px;
}
/*中国建设银行*/
.bank-icon.bank-CCB{
  background-position: 5px -146px;
}
/*中国银行*/
.bank-icon.bank-BOCB2C{
  background-position: 5px -72px;
}
/*中国农业银行*/
.bank-icon.bank-ABC{
  background-position: 5px 0;
}
/*交通银行*/
.bank-icon.bank-COMM{
  background-position: 5px -325px;
}
/*中国邮政储蓄银行*/
.bank-icon.bank-PSBC-DEBIT{
  background-position: 5px -755px;
}
/*中国光大银行*/
.bank-icon.bank-CEBBANK{
  background-position: 5px -179px;
}
/*上海浦东发展银行*/
.bank-icon.bank-SPDB{
  background-position: 5px -901px;
}
/*广东发展银行*/
.bank-icon.bank-GDB{
  background-position: 5px -431px;
}
/*中信银行*/
.bank-icon.bank-CITIC{
  background-position: 5px -218px;
}
/*兴业银行*/
.bank-icon.bank-CIB{
  background-position: 5px -1047px;
}
/*中国民生银行*/
.bank-icon.bank-CMBC{
  background-position: 5px -289px;
}
/*北京银行*/
.bank-icon.bank-BJBANK{
  background-position: 5px -37px;
}
/*杭州银行*/
.bank-icon.bank-HZCBB2C{
  background-position: 5px -505px;
}
/*上海银行*/
.bank-icon.bank-SHBANK{
  background-position: 5px -828px;
}
/*平安银行*/
.bank-icon.bank-SPABANK{
  background-position: 5px -865px;
}
/*温州银行*/
.bank-icon.bank-WZCBB2C-DEBIT{
  background-position: 5px -974px;
}
/*宁波银行*/
.bank-icon.bank-NBBANK{
  background-position: 5px -685px;
}

.user-pay-log{background-color: #fff; margin-bottom: 20px;}
.user-pay-log table{width: 100%;}
.user-pay-log table th,.user-pay-log table td{height: 40px; line-height: 40px; text-align: center;}
.user-pay-log table th{border-bottom: 2px solid #e5ecf4}
.user-pay-log table td{border-bottom: 1px solid #e5ecf4}
.user-pay-log-page{padding: 20px 0px}

/*订单*/
.user-order-d{margin-bottom: 20px; background-color: #fff;}
.user-order-d .t{background-color: #e3ebf2; height: 40px; line-height: 40px; padding: 0px 20px}
.user-order-d .f{padding: 20px 0px; text-align: right; padding-right: 20px;}
.user-order-d .f a{ margin-left: 10px;}
.user-order-d table{width: 100%; margin-top: 10px;}
.user-order-d table th{height: 30px; text-align: center; font-weight: normal; }
.user-order-d table td{text-align: center; padding: 10px; border-bottom: 1px solid #f2f2f2}
.user-order-d table td.o-price b{color: #f60;  font-weight: normal;}
.user-order-d table td.o-price span{display: block; color: #666; font-size: 12px; margin-top: 5px;}
/*订单 退款流程*/
.user-refund{border-left: 1px solid #dedede; margin: 20px; margin-top: 0px; padding:20px 0px; padding-left: 20px;}
.user-refund div{border-bottom: 1px solid #dedede; padding-bottom: 10px; margin-bottom: 10px; position: relative; line-height: 26px;}
.user-refund div:before{content: ''; position: absolute; width: 10px; height: 10px; background-color: #ccc; border-radius: 50%; left: -25px; top: 5px;}
.user-refund div.active{color: #0ba8f5}
.user-refund div.active:before{background-color: #0ba8f5; border:2px solid #90d8fe; left: -27px}

/*我的评论*/
.user-ask-ul li{border-bottom: 1px solid #dedede; padding-bottom: 15px; margin-bottom: 15px;}
.user-ask-ul li div.t{font-size: 16px; color: #666; margin-bottom: 20px;}
.user-ask-ul li div.d{position: relative; min-height: 50px; padding-left: 70px;}
.user-ask-ul li div.d .ua-avatar{width: 50px; height: 50px; border-radius: 50%; position: absolute; left: 0px; top: 0px;}
.user-ask-ul li div.d div{margin-bottom: 5px;}
.user-ask-ul li div.d .d-f{text-align: right; color: #666}
.user-ask-ul li div.d .d-f a{position: relative; padding-left: 30px; height: 30px;}
.user-ask-ul li div.d .d-f a:before{content: '\e636';font-size: 20px; font-family: 'iconfont'; position: absolute; left: 0px; top: 0px}
.d-r{background-color: #fafafa; padding: 20px; padding-top: 0px;}
.d-r div.ua-rdiv{position: relative;  padding-left: 70px; min-height: 50px; padding-top: 20px;}
.d-r .ua-avatar{width: 50px; height: 50px; border-radius: 50%; position: absolute; left: 0px; top: 20px;}
.d-r div.ua-rdiv p{margin-top: 15px; color: #999}
.ua-rdiv textarea{width: 100%; height: 80px; display: block; margin: 20px 0px; padding: 10px; border: 1px solid #ccc}
.ua-rdiv textarea:focus{border: 1px solid #00aaf5}
.ua-rdiv .ua-ta{padding-bottom: 40px; position: relative;}
.ua-rdiv .ua-ta span{color: #fca117; font-size: 24px; float: right; margin-right: 10px; cursor: pointer;}
.ua-rdiv .ua-ta a{float: right;}

.user-qqface{background-color: #fff; padding: 2px; border: 1px solid #ccc; position: absolute; top: 140px; right: 0px; z-index: 100}
.user-qqface img{display: inline; margin: 2px; border: 1px solid #fff; cursor: pointer; padding: 2px;}
.user-qqface img:hover{border: 1px solid #00aaf5; background-color: #f2f2f2;}

.user-tickets-content table thead th{background-color: #f2f7fb; height: 35px;}
.user-tickets-content table tbody td{height: 90px; text-align: center;}
.user-tickets-content table tbody td.user-tickets-name{ background-image: url(../../img/www/ticket.png); -webkit-background-size: 122px auto;
background-size: 122px auto; background-repeat: no-repeat; background-position: 10px 10px; padding-left: 150px; text-align: left;}
#user-tickets-form{text-align: center;}
#user-tickets-form .t{background-image: url(../../img/www/ticket.png); background-repeat: no-repeat; text-align: center; padding-top: 80px; background-position: center 0; font-size: 18px}
#user-tickets-form .tip{color: #ff6600}

/* 用户名限制长度 */
.nickname_inline{
  display:inline-block;
  width:120px; 
  white-space:nowrap; 
  text-overflow:ellipsis; 
  -o-text-overflow:ellipsis; 
  overflow:hidden;
}
.nickname_block{
  width:120px; 
  white-space:nowrap; 
  text-overflow:ellipsis; 
  -o-text-overflow:ellipsis; 
  overflow:hidden;
}